m68hc11-gccbug(1)

NAME
m68hc11-gccbug - Report a bug to the GCC developers

SYNOPSIS
m68hc11-gccbug

DESCRIPTION
m68hc11-gccbug is a tool for reporting bugs to the GCC maintainers. It automatically starts an editor where the user can enter details of the bug. On completion, the bug is sent to the appropriate address. The User should replace the comments (text surrounded by <angle quotes>, and fill in the Subject: and From: lines with a summary and e-mail address.

If the user believes the bug is related to Debian rather than to the m68hc1x-gcc package, then the reportbug command should be used instead.

ENVIRONMENT
m68hc11-gccbug will utilize the following enviromntal variables if they exist:

EDITOR
    and VISUAL Specifies the preferred editor. If neither are set, m68hc11-gccbug will default to /usr/bin/sensible-editor to determine a working editor.

HOME
    Directory in which the failed bug report is saved if the mail fails.

SEE ALSO
reportbug(1)